=== debian/control ===
Source: libcommons-logging-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Varun Hiremath <varun@debian.org>,
 Niels Thykier <niels@thykier.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant-optional
Build-Depends-Indep: maven-repo-helper, libexcalibur-logkit-java, liblog4j1.2-java, junit, libservlet2.5-java, libavalon-framework-java
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-logging-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-logging-java
Homepage: http://commons.apache.org/logging

Package: libcommons-logging-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java1-runtime-headless | java2-runtime-headless
Suggests: libservlet2.5-java, liblog4j1.2-java, libexcalibur-logkit-java, libavalon-framework-java, libcommons-logging-java-doc
Description: commmon wrapper interface for several logging APIs
 Provides a simple, component oriented interface together with wrappers for 
 several existing java logging systems. The user can choose at runtime which
 system they want to use for logging. 

Package: libcommons-logging-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: commmon wrapper interface for several logging APIs (documentation)
 Provides a simple, component oriented interface together with wrappers for 
 several existing java logging systems. The user can choose at runtime which
 system they want to use for logging. 
 .
 This package contains the documentation.
