## libcommons-logging-java 1.1.3

=== debian/changelog ===
libcommons-logging-java (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 May 2013 22:18:11 +0200

libcommons-logging-java (1.1.2-2) experimental; urgency=low

  * Fix Bundle-SymbolicName commons-logging -> org.apache.commons.logging
    (Closes: #705421).
  * Add Jakub Adam to Uploaders.
  * Fix a typo in package synopsis.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 15 Apr 2013 18:33:00 +0200

libcommons-logging-java (1.1.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Updated Standards-Version to 3.9.4: no changes needed.
  * Refreshed the patches
  * Fixed the outdated OSGi metadata
  * Upgraded the dependency on the Servlet API (2.5 -> 3.0)
  * debian/copyright: converted to DEP5 format, updated the contributors
  * debian/rules: the clean target now properly removes the debian/.mh directory

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Apr 2013 14:48:38 +0200

libcommons-logging-java (1.1.1-9) unstable; urgency=low

  * Team upload.
  * Drop dependencies on Java runtimes since its a library.
  * Updated Standards-Version to 3.9.2: no changes needed.
  * Remove Michael Koch from Uploaders. (Closes: #654059).
  * Fix typo in package's description. (Closes: #633997).
  * Improve Maven metadata:
    - Build-Depends and Depends on libcommons-parent-java.
    - Don't use --no-parent for mh_installjar.
    - Fix groupId of Avalon.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 07 Jan 2012 01:51:59 +0100
