=== debian/control ===
Source: libcommons-logging-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Niels Thykier <niels@thykier.net>,
 Emmanuel Bourg <ebourg@apache.org>, Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: ant-optional, cdbs, debhelper (>= 7), default-jdk
Build-Depends-Indep: junit,
                     libavalon-framework-java,
                     libcommons-parent-java,
                     libexcalibur-logkit-java,
                     liblog4j1.2-java,
                     libservlet3.0-java,
                     maven-repo-helper
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-logging-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-logging-java
Homepage: http://commons.apache.org/logging

Package: libcommons-logging-java
Architecture: all
Depends: libcommons-parent-java, ${misc:Depends}
Suggests: libavalon-framework-java,
          libcommons-logging-java-doc,
          libexcalibur-logkit-java,
          liblog4j1.2-java,
          libservlet3.0-java
Description: common wrapper interface for several logging APIs
 Provides a simple, component oriented interface together with wrappers for
 several existing java logging systems. The user can choose at runtime which
 system he want to use for logging.

Package: libcommons-logging-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: common wrapper interface for several logging APIs (documentation)
 Provides a simple, component oriented interface together with wrappers for
 several existing java logging systems. The user can choose at runtime which
 system he want to use for logging.
 .
 This package contains the documentation.
