=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 VERSION              := $(DEB_UPSTREAM_VERSION)
 JAVA_HOME		     := /usr/lib/jvm/default-java
 DEB_ANT_BUILD_TARGET := dist
-DEB_JARS		     := commons-logging log4j-1.2 excalibur-logkit avalon-framework servlet-api-2.5 junit ant-junit
+DEB_JARS		     := commons-logging log4j-1.2 excalibur-logkit avalon-framework servlet-api-3.0 junit ant-junit
 
 makebuilddir/lib$(PACKAGE)-java::
 	# copy MANIFEST.MF to src/main/resources/META-INF/ to include it in the jar
@@ -25,7 +25,7 @@
 	dh_link usr/share/java/commons-logging-adapters-$(VERSION).jar usr/share/java/commons-logging-adapters.jar
 
 clean::
-	rm -rf debian/tmp
+	mh_clean
 
 get-orig-source:
 	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
