## libcommons-logging-java 1.2

=== debian/changelog ===
libcommons-logging-java (1.2-1+build1) xenial; urgency=medium

  * Revert Ubuntu delta as we now moved to tomcat8. (LP: #1539903)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Feb 2016 15:09:18 +0100

libcommons-logging-java (1.2-1ubuntu1) utopic; urgency=medium

  * Switch back to using libservlet3.0-java to avoid switch from
    tomcat7->tomcat8 in Ubuntu main and associated Maven MIR. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Aug 2014 15:42:08 +0100

libcommons-logging-java (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed the patches
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet3.0-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the suggested dependency on libservlet3.0-java
  * Switch to debhelper level 9
  * debian/rules:
    - Use XZ compression for the upstream tarball built by get-orig-source
    - Install the upstream changelog

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Jul 2014 23:11:17 +0200
