=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>, Niels Thykier <niels@thykier.net>,
  Emmanuel Bourg <ebourg@apache.org>, Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: ant-optional, cdbs, debhelper (>= 7), default-jdk
+Build-Depends: ant-optional, cdbs, debhelper (>= 9), default-jdk
 Build-Depends-Indep: junit,
                      libavalon-framework-java,
                      libcommons-parent-java,
                      libexcalibur-logkit-java,
                      liblog4j1.2-java,
-                     libservlet3.0-java,
+                     libservlet3.1-java,
                      maven-repo-helper
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-logging-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-logging-java
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-logging-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-logging-java
 Homepage: http://commons.apache.org/logging
 
 Package: libcommons-logging-java
@@ -23,8 +23,7 @@
 Suggests: libavalon-framework-java,
           libcommons-logging-java-doc,
           libexcalibur-logkit-java,
-          liblog4j1.2-java,
-          libservlet3.0-java
+          liblog4j1.2-java
 Description: common wrapper interface for several logging APIs
  Provides a simple, component oriented interface together with wrappers for
  several existing java logging systems. The user can choose at runtime which
