=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,10 @@
 
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(DEB_UPSTREAM_VERSION)
-JAVA_HOME		     := /usr/lib/jvm/default-java
+JAVA_HOME            := /usr/lib/jvm/default-java
 DEB_ANT_BUILD_TARGET := dist
-DEB_JARS		     := commons-logging log4j-1.2 excalibur-logkit avalon-framework servlet-api-3.0 junit ant-junit
+DEB_JARS             := commons-logging log4j-1.2 excalibur-logkit avalon-framework servlet-api-3.1 junit ant-junit
+DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt
 
 makebuilddir/lib$(PACKAGE)-java::
 	# copy MANIFEST.MF to src/main/resources/META-INF/ to include it in the jar
@@ -28,5 +29,5 @@
 	mh_clean
 
 get-orig-source:
-	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+	-uscan --download-current-version --force-download --rename --repack --compression xz
