=== debian/watch ===
version=3
http://archive.apache.org/dist/commons/logging/source/commons-logging-(.*)-src\.tar\.gz debian uupdate
