## libcommons-logging-java 1.3.0

=== debian/changelog ===
libcommons-logging-java (1.3.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Build-Depends: s/default-jdk/default-jdk-headless/

  [ Emmanuel Bourg ]
  * Disabled the SLF4J log factory (Closes: #1060960)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jun 2025 13:09:51 +0200

libcommons-logging-java (1.3.0-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * New upstream release
    - Build with Maven instead of Ant
  * Removed the -java-doc package

 -- Andreas Tille <tille@debian.org>  Thu, 10 Apr 2025 22:30:58 +0200

libcommons-logging-java (1.2-4) unstable; urgency=medium

  * Fixed the build failure with Java 21 (Closes: #1053198)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Oct 2023 14:42:11 +0200

libcommons-logging-java (1.2-3) unstable; urgency=medium

  * Team upload
  * Update Vcs URLs to point to Salsa
  * Freshen years in debian/copyright
  * Remove get-orig-source target from debian/rules
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.0
  * Replace buid-dep on libservlet3.1-java => libservlet-api-java
    and adjust build properties as necessary.
  * Correct typo in doc-base file
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Thu, 21 Apr 2022 19:50:19 -0700

libcommons-logging-java (1.2-2) unstable; urgency=medium

  * Build with the DH sequencer instead of CDBS
  * Removed 01_target13_BuildXml.patch
  * Removed Niels Thykier from the uploaders (Closes: #770575)
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 10
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jan 2018 11:55:00 +0100
