=== debian/control ===
Source: libcommons-logging-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 libavalon-framework-java,
 libcommons-parent-java,
 libexcalibur-logkit-java,
 liblog4j1.2-java,
 liblog4j2-java,
 liblogback-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-javadoc-plugin-java,
 libservlet-api-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libcommons-logging-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcommons-logging-java
Homepage: https://commons.apache.org/proper/commons-logging/
Rules-Requires-Root: no

Package: libcommons-logging-java
Architecture: all
Depends: libcommons-parent-java, ${misc:Depends}
Suggests:
 libavalon-framework-java,
 libexcalibur-logkit-java,
 liblog4j1.2-java
Description: common wrapper interface for several logging APIs
 Provides a simple, component oriented interface together with wrappers for
 several existing java logging systems. The user can choose at runtime which
 system he want to use for logging.
