=== debian/watch ===
version=3
https://archive.apache.org/dist/commons/logging/source/commons-logging-(.*)-src\.tar\.gz debian uupdate
